Subject: Ticket Assigned - escccccccccccccc child
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 05:31:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escccccccccccccc child tarique                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tarique Bot:  Hi Tarique ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648901508 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581834832            09:18 AM, 22nd Apr                   Mohammed                    Hi Tarique, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:18 AM, 22nd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:19 AM, 22nd Apr                     tarique                    Hello           09:20 AM, 22nd Apr                   Mohammed                   We are really sorry for late refund           09:20 AM, 22nd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:20 AM, 22nd Apr                   Mohammed                   Is there anything else may I assist you?           09:20 AM, 22nd Apr                     tarique                    Is this regarding refund of one item?           09:20 AM, 22nd Apr                   Mohammed                   i already check           09:21 AM, 22nd Apr                     tarique                    Ok           09:21 AM, 22nd Apr                   Mohammed                   plase allow us more time to refund the amount           09:21 AM, 22nd Apr                     tarique                    How long it will take further ?           09:21 AM, 22nd Apr                   Mohammed                   Is there anything else may I assist you?           09:21 AM, 22nd Apr                     tarique                    How long it will take?           09:22 AM, 22nd Apr                     tarique                    R u there?           09:23 AM, 22nd Apr                   Mohammed                   we will check that and get back to you on email           09:23 AM, 22nd Apr                     tarique                    Time?           09:24 AM, 22nd Apr                   Mohammed                   your amount should be refund with in 5 days after collection the item           09:25 AM, 22nd Apr                     tarique                    Its more than that           09:25 AM, 22nd Apr                   Mohammed                   but due to some issue we have not process the refund           09:25 AM, 22nd Apr                   Mohammed                   please allow us more time           09:25 AM, 22nd Apr                     tarique                    Could you plz elaborate the issue           09:25 AM, 22nd Apr                   Mohammed                   late refund from our side only           09:26 AM, 22nd Apr                     tarique                    Ok           09:26 AM, 22nd Apr                   Mohammed                   Is there anything else may I assist you?           09:26 AM, 22nd Apr                     tarique                    And how long it will take further to get it resolved? Any timeline for this issue?           09:26 AM, 22nd Apr                   Mohammed                   we will contact our team to check and refund as soon as possible           09:27 AM, 22nd Apr                     tarique                    Ok           09:27 AM, 22nd Apr                   Mohammed                   Is there anything else may I assist you?           09:28 AM, 22nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:31 AM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437401